
:root {
  --bordo: #fcf6f6;
  --main:#404040;
  --grey: #F1F1F1;
  --border:#DBDBDB;
  --black:rgba(17, 17, 17, 1);
  --pink:#dd214c;
  --white:#ffffff
  
}

@media (min-width: 1200px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1040px;
    }
}



body {font-family: 'SF Pro Text'; font-size: 20px; color: #111111; line-height: 120%; font-weight: 300; max-width: 1200px; margin: 0px auto}
.zag {font-family: 'FoglihtenNo06';}
.loc_block {margin-bottom: 70px;}
.loc_wrapper {display: flex; align-items: center}
.loc_block img {max-width: 100%; height: auto;}
.loc_image {width: 410px; min-width: 410px;  height: 460px;  position: relative}
.loc_image img {width: 100%; height: 100%; position: absolute; left: 0px; top: 0px; object-fit: cover}
.loc_body {padding: 0px 70px; flex: 1}

.loc_gallery {display: flex; margin: 0px -10px;}
.loc_gallery .gall_image {height: 210px; border: 10px solid #fff; width: 33.33%; min-width: 33.33%; position: relative;}
.loc_gallery .gall_image img {position: absolute; left: 0px; top: 0px; width: 100%; height: 100%; object-fit: cover}

.loc_states {display: flex; padding: 0px; height: 130px; align-items: center; }
.loc_state {width: 33.33%; padding: 0px 20px; min-width: 33.33%; height: 100%; text-align: center; display: flex; justify-content: center; align-items: center; flex-wrap: wrap  }
.loc_state.rb {border-right: 1px solid var(--black)}
.loc_state span {display: block; font-size: 64px; font-family: 'FoglihtenNo06'; line-height: 12px; width: 100%; min-width: 100%; flex: 1; margin-bottom: -30px;}

.inderect .loc_wrapper{flex-direction: row-reverse;}

h2, .h2 {font-size: 36px; line-height: 120%}
h1, .h1 {font-size: 36px; line-height: 120%}


.active_action {border: transparent; background: transparent; margin-top: 30px;}


.loc_block  .svernut{display: none;}
.loc_block  .see_more{display: block;}


.loc_block.active .svernut{display: block;}
.loc_block.active .see_more{display: none;}


.loc_block  .loc_gallery{display: none}
.loc_block  .loc_text{display: none}

.loc_block.active .loc_gallery{display: flex}
.loc_block.active .loc_text{display: block}

.p50 {margin-bottom: 50px;}

.timer {min-height: 210px; background-size: cover; margin-bottom: 70px; display: flex; align-items: center; 
}
.timers {min-height: 210px; background-size: cover; margin-bottom: 70px; padding: 30px 0px; display: block; align-items: center; 
}
.graph {background: rgba(255,255,255,0.8); display: flex; padding: 35px 30px; box-shadow: 5px 5px 15px 0px rgba(0, 0, 0, 0.1);

backdrop-filter: blur(8px)}
.graph h2 {min-width: 40%; width: 40%}

.time1 {font-size: 24px; margin-bottom: 10px}
.graph_body {}

.top {height: 573px; background-size: cover; margin-bottom: 70px; display: flex; align-items: flex-end; padding: 40px 0}


.top_graph {background: rgba(255,255,255,0.8);  padding: 35px 30px; box-shadow: 5px 5px 15px 0px rgba(0, 0, 0, 0.1);

backdrop-filter: blur(8px)}

.logo_line {display: flex; align-items: center; margin-bottom: 20px; padding-top: 20px}
.logo {width: 154px; height: auto; }


.menu {display: flex; text-transform: uppercase; font-size: 16px; margin-bottom: 0px; line-height: 120%; color: var(--black); margin-left: auto;}
.menu li {display: block; margin-left: 50px}

.social {margin-left: autos; background-image:url(images/blue.png); background-position: left top; background-repeat: no-repeat; display: flex; height: 70px; align-items: center; width: 300px; display: flex; align-items: center; justify-content: center; padding-left: 50px
}
.social a {width: 33.33%; min-width: 33.33%; display: flex; justify-content: center;}

.top_line {display: flex;}

.users {width: 350px; display: flex; align-items: center; justify-content: center; height: 70px; padding: 0px 40px; background-image: url(images/green_button.png); background-size: 100% auto; background-repeat: no-repeat; margin-left: auto; margin-right: 150px}

.users a {color: #fff; min-width: 50%; width: 50%; text-align: center; font-size: 16px; text-transform: uppercase}


.prog_block {  padding: 20px; font-size: 16px;}
.prog_line {display: flex; margin-bottom: 5px}
.prog_line_1 {width: 100px; min-width: 100px; }
.prog_line_2 {flex: 2}

.myslider {position: relative; }
.myslider .owl-nav {  position: absolute; height: 100%; top: 0px; width: 100%; left: 0px}
.myslider .owl-stage-outer {position: relative; z-index: 2}

.myslider .owl-nav button {width: 15px; height: 29px; position: absolute; top: 50%; left: -30px; margin-top: -15px; z-index: 4}
.myslider .owl-nav button.owl-next {left: auto; right: -30px; }

.send_req {opacity: 0.8; border: transparent; background: transparent; }
.send_req:hover {opacity: 1;}
.centerbutton {display: flex; justify-content: center}

.part_image {height: 200px; position: relative; margin-bottom: 30px;}
.part_image img {width: 100%; height: 100%; top: 0px; left: 0px; object-fit: cover}

.part_block {text-align: center; }
.part_line {height: 1px; background: var(--black); width: 90%; margin: 10px auto}
.part_text {font-size: 24px;}


.footer {background-image: url(images/vector.png); background-size: 100% auto; background-position: center bottom; background-repeat: no-repeat}

.timer_pad {width: 100%; height: 279px; background-image: url(images/timerpad.png); background-repeat: no-repeat; background-size: 100% auto; padding: 80px 36px 50px 36px; color: rgba(39, 82, 129, 1)}
.timer_pad b {font-weight: 300; line-height: 120%; font-size: 22px; display: block; margin-bottom: 10px}

.time_line {position: relative; margin-bottom: 5px; padding-left: 90px;}
.time_line span {position: absolute; left: 0px; top: 0px;}
.logopad {padding-top: 40px;}
.logopad a {display: block; margin-bottom: 5px;}
.logopad .logo {margin-bottom: 20px;}

.f_social>div {display: flex; align-items: center; justify-content: flex-start}
.f_social a img {width: 25px; max-width: 25px; margin: 0 10px;}

.f_social b {color: var(--black); font-weight: 300; margin-bottom: 8px; display: block;}
.footer_partners {padding-top: 40px; color: var(--black)}
.footer_partners b {margin-bottom: 5px; display: block; font-weight: 300}
.footer_partners img.is {max-width: 240px; height: auto; display: block;  }

.f_p_wr {position: relative; }
.f_p_line {width: 1px; height: 100%; top: 0px; position: absolute; left: 65px; border-left: 1px solid var(--black)}
.footer_partners img.bs {max-width: 220px; height: auto; display: block;   margin-bottom: 10px;}

.programm {margin-bottom: 100px;}

.is_1 {width: 347px; max-width: 347px;}

.bs_1 {width: 95px; max-width: 95px; margin-left: 40px}

.mymodal{background: rgba(0,0,0,0.6); position: fixed; left: 0px; top: 0px; width: 100%; height: 100%; z-index: 100000; display: flex; align-items: center; justify-content: center; overflow-y: auto; display: none}
.mymodal.active {display:flex;}
.mymodal_body {width: 400px; min-width: 500px; max-height: 600px; overflow-y: auto; padding: 70px 50px 50px 50px;  background: #fff; position: relative;}
.mymodal_body h2 {font-size: 30px; text-align: center; margin-bottom: 30px;}
.myform label {display: block; margin-bottom: 10px; width: 100%}
.myform label input[type="text"],
.myform label input[type="email"],
.myform label textarea {min-height: 32px; box-sizing: border-box; padding: 0 10px; border: 1px solid rgba(17, 17, 17, 0.2); border-radius: 5px; display: block; width: 100%; font-size: 16px; color: #000}

.myform ::placeholder  {color: rgba(17, 17, 17, 0.2);}
.myform button.bold {background: rgba(18, 131, 103, 1); height: 32px; border: transparent; color: #fff; border-radius: 5px; display: block; width: 100%; font-size: 16px}
.agree {text-align: center; font-size: 12px; line-height: 14px;}
.agree a {color: rgba(18, 131, 103, 1);}
.myform button.bold:hover {background: rgba(0, 107, 80, 1)}

.vector {max-width: 100%; transform: scaleY(-1); position: absolute; left: 0px; top: 0px; width: 100%}
.image_button {padding: 50px 50px 70px 50px}
.image_button .vector {top: auto; bottom: 0px; transform: none}

.popup img {width: 90%; max-width: 400px; height: auto;}

.close_modal {font-size: 14px; color: rgba(18, 131, 103, 1); border: transparent; background: transparent; width: 100%}

#for_files {  height: 120px; background-image: url(images/Input_download.png); background-size: 100% auto; background-repeat: no-repeat; position: relative; overflow: hidden}
#for_files input {position: absolute; left: -1000px;}


.mobile {display: none}

.graph_partners {display: block; overflow: hidden;}
.graph_body_partners { }

#partners .containers {flex: 1; padding: 30px 10px; background: rgba(255, 255, 255, 0.8); margin: 0px 0}
.partners_slider .item {display: flex; align-items: center; justify-content: center;   }
.partners_slider .item img {max-width: 100%; height: auto; max-height: 87px; width: auto }

.partners_slider .owl-stage {display: flex;}


.top_graphs {background: url(images/res.svg); background-repeat: no-repeat; background-size: 100% auto; width: 637px; height: 80px; display: flex; align-items: center; padding-left: 75px; align-items: center;   padding-top: 20px;
}